Bug 1955782 - Ceph Monitors incorrectly report slow operations
Summary: Ceph Monitors incorrectly report slow operations
Keywords:
Status: ON_QA
Alias: None
Product: Red Hat Ceph Storage
Classification: Red Hat
Component: RADOS
Version: 4.2
Hardware: Unspecified
OS: Unspecified
high
high
Target Milestone: ---
: 4.2z2
Assignee: Kefu Chai
QA Contact: Manohar Murthy
URL:
Whiteboard:
Depends On: 1905339
Blocks:
TreeView+ depends on / blocked
 
Reported: 2021-04-30 18:57 UTC by Neha Ojha
Modified: 2021-05-13 09:21 UTC (History)
18 users (show)

Fixed In Version: ceph-14.2.11-162.el8cp, ceph-14.2.11-162.el7cp
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1905339
Environment:
Last Closed:
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Github ceph ceph pull 41213 0 None closed nautilus: mon/OSDMonitor: drop stale failure_info after a grace period 2021-05-11 16:57:13 UTC


Note You need to log in before you can comment on or make changes to this bug.